openmemory
Docs
Events

List events, newest first

GET
/v1/events

Authorization

headerAuthorizationBearer <token>

Your space key (om_...). Create one with POST /v1/spaces.

Query Parameters

kind?string
Lengthlength <= 64
since?string
Formatdate-time
before_id?integer|null
limit?integer
Range1 <= value <= 200
Default50

Response Body

Events

application/json
  1. response
events*array<>
Example Request
curl -X GET 'https://api.openmemory.sh/v1/events'
Example Response
{  "events": [    {      "id": 0,      "at": "string",      "kind": "string",      "key": "string",      "status": "string",      "detail": {        "property1": null,        "property2": null      }    }  ]}